#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

#@EN@ Portal Desktop
sunPortalDesktopServiceDescription=\u30dd\u30fc\u30bf\u30eb\u30c7\u30b9\u30af\u30c8\u30c3\u30d7

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
#@EN@ Enable XML Parsing Validation (Use with Caution)
g05=XML \u30d1\u30fc\u30b9\u691c\u8a3c\u3092\u6709\u52b9 (\u4f7f\u7528\u306b\u306f\u6ce8\u610f\u304c\u5fc5\u8981)
#@EN@ Namespace URI
g06=\u30cd\u30fc\u30e0\u30b9\u30da\u30fc\u30b9 URI
#@EN@ Enable Authless Desktop
g07=\u8a8d\u8a3c\u306a\u3057\u30c7\u30b9\u30af\u30c8\u30c3\u30d7\u3092\u6709\u52b9
#@EN@ Default Authentication-less User DN
g08=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u8a8d\u8a3c\u306a\u3057\u30e6\u30fc\u30b6\u30fc DN
#@EN@ Authorized Authentication-less User DNs and Passwords
g09=\u8a31\u53ef\u3055\u308c\u3066\u3044\u308b\u8a8d\u8a3c\u306a\u3057\u30e6\u30fc\u30b6\u30fc DN \u3068\u30d1\u30b9\u30ef\u30fc\u30c9
#@EN@ Enable Federation
g10=\u9023\u643a\u3092\u6709\u52b9
#@EN@ Hosted Provider ID
g11=\u30db\u30b9\u30c8\u30d7\u30ed\u30d0\u30a4\u30c0 ID
#@EN@ Disable Authentication-less Access for Federated Users
g12=\u9023\u643a\u30e6\u30fc\u30b6\u30fc\u306e\u8a8d\u8a3c\u306a\u3057\u30a2\u30af\u30bb\u30b9\u3092\u7121\u52b9
#@EN@ Client Session Reap Interval (seconds)
g13=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30bb\u30c3\u30b7\u30e7\u30f3\u306e\u53d6\u5f97\u9593\u9694 (\u79d2)
#@EN@ Client Session Maximum Inactive Session Time Before Reap (seconds)
g14=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30bb\u30c3\u30b7\u30e7\u30f3\u53d6\u5f97\u524d\u306e\u975e\u30a2\u30af\u30c6\u30a3\u30d6\u30bb\u30c3\u30b7\u30e7\u30f3\u6700\u9577\u6642\u9593 (\u79d2)
#@EN@ Maximum Number of Client Sessions
g15=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30bb\u30c3\u30b7\u30e7\u30f3\u306e\u6700\u5927\u6570
#@EN@ Display Profile
g16=\u30c7\u30a3\u30b9\u30d7\u30ec\u30a4\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb

#@EN@ Default Channel Name
d1=\u30c7\u30d5\u30a9\u30eb\u30c8\u30c1\u30e3\u30cd\u30eb\u540d
#@EN@ Default Edit Channel Name
d2=\u30c7\u30d5\u30a9\u30eb\u30c8\u7de8\u96c6\u30c1\u30e3\u30cd\u30eb\u540d
#@EN@ Portal Desktop Type
d3=\u30dd\u30fc\u30bf\u30eb\u30c7\u30b9\u30af\u30c8\u30c3\u30d7\u306e\u30bf\u30a4\u30d7
#@EN@ Display Profile
d4=\u30c7\u30a3\u30b9\u30d7\u30ec\u30a4\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb
#@EN@ Show Portal Desktop Service Attributes
d5=\u30dd\u30fc\u30bf\u30eb\u30c7\u30b9\u30af\u30c8\u30c3\u30d7\u30b5\u30fc\u30d3\u30b9\u306e\u5c5e\u6027\u3092\u8868\u793a

#@EN@ Has Privilege to Execute Portal Desktop
p1=\u30dd\u30fc\u30bf\u30eb\u30c7\u30b9\u30af\u30c8\u30c3\u30d7\u5b9f\u884c\u6a29\u9650\u3092\u6240\u6709

#@EN@ User Display Profile
u1=\u30e6\u30fc\u30b6\u30fc\u30c7\u30a3\u30b9\u30d7\u30ec\u30a4\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u8a2d\u5b9a

#@EN@ Portal Help
Portal_Help=\u30dd\u30fc\u30bf\u30eb\u306e\u30d8\u30eb\u30d7

